"03AZaA" = "导入 ${fileURLs}";

"08L8LO" = "截图无法关闭。"; // Shots could not be closed

"0Gz2hI" = "导入文件";

"0LEBVp" = "不"; // false

"0e9RWv" = "未抓取截图。"; // SHot not captured

"0lfCmq" = "文件夹"; // Folder

"1kinkn" = "仅在活动空间"; // In active space only

"1y5clq" = "不";

"2YlRhi" = "抓取 ${type}";

"3Q9kCO" = "是"; // true

"3UjNkS" = "抓取类型";

"3XMCrC" = "从 Finder 导入截图。";

"49vElb" = "截图已抓取。"; // shot captured

"4AzmPH" = "悬浮截图";

"4f3hxV" = "取消隐藏悬浮截图";

"5AiGGR" = "抓取 ${type}"; // Capture <type>

"5hwyYj" = "是";

"5mB8ZI" = "截图未被隐藏。"; // Shots were unhidden.

"6178GC" = "抓取 ${type}";

"62YDFc" = "不";

"64Cgty" = "抓取截图类型";

"67zH3I" = "有任何笔记？";

"6a61xW" = "悬浮截图？";

"6tbOmU" = "截图已抓取。";

"8GKpOV" = "取消隐藏悬浮截图";

"96IG9G" = "调整抓取框架";

"9A9LMt" = "隐藏悬浮截图";

"9tCTcw" = "抓取新截图";

"A3ppUS" = "是";

"ABefpK" = "隐藏日期";

"BMT3Ft" = "屏幕录制";

"BhNLh4" = "抓取截图";

"DHWhOI" = "不";

"Dsctvn" = "仅在活动空间？";

"EtDH1v" = "添加到文件夹";

"F3L2Nh" = "未抓取截图。";

"H61MtG" = "有 ${count} 个选项与 “${hideGroups}” 匹配。";

"H8kndd" = "${displayName} 不能为负数。";

"HFAryG" = "添加标签？";

"HY5Kbd" = "文件夹?";

"HoqwZN" = "添加到文件夹？";

"HyaBhD" = "取消隐藏所有当前隐藏的悬浮截图。";

"I9IxPu" = "截图数量";

"IDxUAZ" = "是";

"J41Ell" = "关闭所有悬浮截图"; // Close all floating shots

"J7ma1d" = "重新抓取上一个区域";

"JygYwn" = "导入失败。";

"KnjILF" = "是";

"Lmk1Sj" = "截图已隐藏。";

"M2WIMl" = "抓取 ${type}";

"M2mTLo" = "哪些文件？";

"M5bXG1" = "标签";

"N3uqEN" = "标题"; // Title

"NJ4goy" = "抓取 ${type}";

"NLjHUU" = "导入 ${fileURLs}";

"PftWvz" = "截图无法隐藏。"; // Shots could not be hidden.

"PrAboX" = "屏幕截图";

"Q9w6uh" = "隐藏所有悬浮截图";

"RGicou" = "标题？";

"RUspQv" = "定时屏幕截图";

"Rh8tuX" = "悬浮截图"; // FLoat shot

"ToyeFl" = "关闭所有悬浮截图";

"UW1uMs" = "导入 ${fileURLs}";

"VSSzXI" = "所有悬浮截图已关闭。"; // All floating shots closed.

"W0s6Br" = "是";

"WADgXT" = "不";

"WUiJTB-BMT3Ft" = "确认一下，您是否想要“屏幕录制”？"; // See "BMT3Ft" = ...

"WUiJTB-PrAboX" = "确认一下，您是否想要“屏幕截图”？"; // See "PrAboX" = ...

"WUiJTB-RUspQv" = "确认一下，您是否想要“定时屏幕截图”？"; // See "RUspQv" = ...

"WcWMnh" = "标签?";

"Wy6Yod" = "从 Finder 导入截图。";

"XNbdLJ" = "仅在活动空间";

"YDZQn1" = "${displayName} 不能高于 ${maximumValue}。";

"YFOknU" = "文件夹？";

"ZM7N2D" = "仅在活动空间？";

"Zw5T4T" = "添加到文件夹";

"afiimf" = "是";

"b9E11d" = "分组的隐藏截图";

"bEt2Cj" = "不";

"bNqN7D" = "导入失败。";

"cLHIdZ" = "不";

"cQEppt" = "关闭所有悬浮截图";

"d0sm1Y" = "哪些标签？";

"dBK7Bd" = "仅在活动空间？";

"dJFIl8" = "隐藏当前所有悬浮截图。";

"eAcBcE" = "已抓取文件";

"eglCHE" = "添加到文件夹？";

"fCkYLV" = "抓取 ${type}";

"fF6BjB" = "哪个标签？";

"fJzvy3" = "文件夹？";

"fWKG0F" = "导入成功。";

"flfT3e" = "截图已隐藏。";

"fqVgxn" = "抓取 ${type}";

"gPgKv2" = "隐藏所有悬浮截图";

"h0OR8b" = "定时器？";

"hTAHwc-BMT3Ft" = "有 ${count} 个选项与 “屏幕录制” 匹配。"; // see "BMT3Ft" = ...

"hTAHwc-PrAboX" = "有 ${count} 个选项与 “屏幕截图” 匹配。"; // see "PrAboX" = ...

"hTAHwc-RUspQv" = "有 ${count} 个选项与 “定时屏幕截图” 匹配。"; // see "RUspQv" = ...

"i0g0re" = "截图无法关闭。";

"iTRgAK" = "文件夹？";

"ieuck6" = "定时器持续时间";

"iheNh4" = "抓取 ${type}";

"jOcSJQ" = "取消隐藏悬浮截图";

"kniUSE" = "${displayName} 不能低于 ${minimumValue}。";

"lF3SaT" = "导入成功。";

"lbXmsQ" = "文件";

"lmm2kl" = "文件夹";

"mlbIzC" = "仅在活动空间";

"mls2Uu" = "悬浮截图？";

"oHnsqZ" = "重新抓取上一个区域？";

"ojCGvC" = "调整抓取框架？";

"p07sqh" = "标签";

"pE6ssL" = "文件夹";

"pO73wO" = "无法取消隐藏截图。"; // Shots could not be unhidden.

"phDWnf" = "标签";

"qTCn3U" = "截图无法隐藏。";

"qynizZ" = "确认一下，您是否想要 “${hideGroups}”？";

"r9oJjk" = "您想取消隐藏哪些隐藏的悬浮截图？";

"rPibpA" = "无法取消隐藏截图。";

"rUjScS" = "笔记？";

"suCaeY" = "关闭当前所有悬浮截图。";

"t1IJ2E" = "取消隐藏分组";

"uXOo9f" = "添加标题？";

"ugibhw" = "不悬浮截图";

"vIkjwd" = "所有悬浮截图已关闭。";

"vKHASK" = "标题";

"vwkJs9" = "笔记"; // Notes

"whhgD4" = "关闭所有悬浮截图";

"xIqzUQ" = "笔记";

"xN9j5r" = "悬浮截图";

"xl0maM" = "截图未被隐藏。";

"QvFekp" = "抓取新的屏幕截图、定时屏幕截图或屏幕录制。";

"2Vmtcp" = "修剪视频";

"2gt0y6" = "之后";

"7EGVAT" = "调整截图大小";

"JM76kB" = "复制 Cloudinary 链接";

"MWx16v" = "复制 iCloud 链接";

"cdiIru" = "复制 ImageKit 链接";

"j45q75" = "不做其他事情";

"ntEtUT" = "裁剪截图";

"onxzWR" = "降低分辨率";

"ucYD5L" = "注释截图";

"4K3F40-2Vmtcp" = "有 ${count} 个选项与 “修剪视频” 匹配。";

"4K3F40-7EGVAT" = "有 ${count} 个选项与 “调整截图大小” 匹配。";

"4K3F40-JM76kB" = "有 ${count} 个选项与 “复制 Cloudinary 链接” 匹配。";

"4K3F40-MWx16v" = "有 ${count} 个选项与 “复制 iCloud 链接” 匹配。";

"4K3F40-cdiIru" = "有 ${count} 个选项与 “复制 ImageKit 链接” 匹配。";

"4K3F40-j45q75" = "有 ${count} 个选项与 “不做其他事情” 匹配。";

"4K3F40-ntEtUT" = "有 ${count} 个选项与 “裁剪截图” 匹配。";

"4K3F40-onxzWR" = "有 ${count} 个选项与 “降低分辨率” 匹配。";

"4K3F40-ucYD5L" = "有 ${count} 个选项与 “注释截图” 匹配。";

"4vDVcd" = "之后";

"dOhpOT-BMT3Ft" = "抓取屏幕录制";

"dOhpOT-PrAboX" = "抓取屏幕截图";

"dOhpOT-RUspQv" = "抓取定时屏幕截图";

"bkkGZ3-2Vmtcp" = "确认一下，您是否想要“修剪视频”？";

"bkkGZ3-7EGVAT" = "确认一下，您是否想要“调整截图大小”？";

"bkkGZ3-JM76kB" = "确认一下，您是否想要“复制 Cloudinary 链接”？";

"bkkGZ3-MWx16v" = "确认一下，您是否想要“复制 iCloud 链接”？";

"bkkGZ3-cdiIru" = "确认一下，您是否想要“复制 ImageKit 链接”？";

"bkkGZ3-j45q75" = "确认一下，您是否想要“不做其他事情”？";

"bkkGZ3-ntEtUT" = "确认一下，您是否想要“裁剪截图”？";

"bkkGZ3-onxzWR" = "确认一下，您是否想要“降低分辨率”？";

"bkkGZ3-ucYD5L" = "确认一下，您是否想要“注释截图”？";

"2GcThV" = "笔记？";

"2qfMHV" = "添加到文件夹？";

"3MMCht" = "标签?";

"8Ec5wI" = "是";

"8RR5uf" = "添加到文件夹";

"9jCeHC" = "文件夹?";

"A6f4jl" = "从剪贴板内容中创建新的屏幕截图。";

"AlQpPW" = "来自剪贴板的新截图";

"G3HvIn" = "悬浮截图";

"G5bm29" = "从剪贴板创建屏幕截图。";

"IPBE0n" = "从剪贴板内容中创建新的屏幕截图。";

"IcCPvX" = "无法从剪贴板创建屏幕截图。";

"Ina4xN" = "文件夹?";

"JV4gi8" = "悬浮截图?";

"KV1HJj" = "标题?";

"MRsDDh" = "来自剪贴板的新截图";

"NgxyFb" = "悬浮截图";

"SjbWuz-2Vmtcp" = "确认一下，您是否想要“修剪视频”？";

"SjbWuz-7EGVAT" = "确认一下，您是否想要“调整截图大小”？";

"SjbWuz-JM76kB" = "确认一下，您是否想要“复制 Cloudinary 链接”？";

"SjbWuz-MWx16v" = "确认一下，您是否想要“复制 iCloud 链接”？";

"SjbWuz-cdiIru" = "确认一下，您是否想要“复制 ImageKit 链接”？";

"SjbWuz-j45q75" = "确认一下，您是否想要“不做其他事情”？";

"SjbWuz-ntEtUT" = "确认一下，您是否想要“裁剪截图”？";

"SjbWuz-onxzWR" = "确认一下，您是否想要“降低分辨率”？";

"SjbWuz-ucYD5L" = "确认一下，您是否想要“注释截图”？";

"T2peQi" = "已抓取文件";

"X8vcoe" = "无法从剪贴板创建屏幕截图。";

"XwcgVb-2Vmtcp" = "有 ${count} 个选项与 “修剪视频” 匹配。";

"XwcgVb-7EGVAT" = "有 ${count} 个选项与 “调整截图大小” 匹配。";

"XwcgVb-JM76kB" = "有 ${count} 个选项与 “复制 Cloudinary 链接” 匹配。";

"XwcgVb-MWx16v" = "有 ${count} 个选项与 “复制 iCloud 链接” 匹配。";

"XwcgVb-cdiIru" = "有 ${count} 个选项与 “复制 ImageKit 链接” 匹配。";

"XwcgVb-j45q75" = "有 ${count} 个选项与 “不做其他事情” 匹配。";

"XwcgVb-ntEtUT" = "有 ${count} 个选项与 “裁剪截图” 匹配。";

"XwcgVb-onxzWR" = "有 ${count} 个选项与 “降低分辨率” 匹配。";

"XwcgVb-ucYD5L" = "有 ${count} 个选项与 “注释截图” 匹配。";

"cU0IJa" = "不";

"d3hMG3" = "文件夹";

"dGLvSo" = "来自剪贴板的新截图";

"fxCraM" = "之后";

"h7TWpC" = "从剪贴板创建屏幕截图。";

"l3p5DM" = "来自剪贴板的新截图";

"lQqR5b" = "标题";

"ncPAy5" = "哪些标签？";

"yl1Wo3" = "笔记";

"zCc17p" = "标签";

"XUiy1c" = "不悬浮截图";

"4K3F40-hsQ4sC" = "有 ${count} 个选项与 “剪切视频” 匹配。";
"SjbWuz-hsQ4sC" = "确认一下，您是否想要“剪切视频”？";
"XwcgVb-hsQ4sC" = "有 ${count} 个选项与 “剪切视频” 匹配。";
"bkkGZ3-hsQ4sC" = "确认一下，您是否想要“剪切视频”？";
"hsQ4sC" = "剪切视频";
